{% load static %}
{% load tech_list from navigation %}

<!--================================-->
 <!-- Page Sidebar Start -->
 <!--================================-->
 <div class="page-sidebar">
	<div class="logo">
	   <a class="logo-img" href="{% url 'home' %}">		
	   <img class="desktop-logo" src="{% static 'web/images/logo.png' %}" alt="">
	   <img class="small-logo" src="{% static 'web/images/small-logo.png' %}" alt="">
	   </a>			
	   <a id="sidebar-toggle-button-close"><i class="wd-20" data-feather="x"></i> </a>
	</div>
	<!--================================-->
	<!-- Sidebar Menu Start -->
	<!--================================-->
	<div class="page-sidebar-inner">
	   <div class="page-sidebar-menu">
		  <ul class="accordion-menu">
		  	<!-- Resources Navigation -->
			<li class="mg-l-20-force mg-t-25-force menu-navigation">Resources</li>
			{% tech_list %}
		  </ul>
	   </div>
	</div>
	<!--/ Sidebar Menu End -->
	<!--================================-->
	<!-- Sidebar Footer Start -->
	<!--================================-->
	<div class="sidebar-footer">									
	   <a class="pull-left" href="pages-profile.html" data-toggle="tooltip" data-placement="top" data-original-title="Profile">
	   <i data-feather="user" class="wd-16"></i></a>									
	   <a class="pull-left " href="mailbox.html" data-toggle="tooltip" data-placement="top" data-original-title="Mailbox">
	   <i data-feather="mail" class="wd-16"></i></a>
	   <a class="pull-left" href="aut-unlock.html" data-toggle="tooltip" data-placement="top" data-original-title="Lockscreen">
	   <i data-feather="lock" class="wd-16"></i></a>
	   <a class="pull-left" href="aut-signin.html" data-toggle="tooltip" data-placement="top" data-original-title="Sing Out">
	   <i data-feather="log-out" class="wd-16"></i></a>
	</div>
	<!--/ Sidebar Footer End -->
 </div>
 <!--/ Page Sidebar End -->